

html {
    overflow-y: scroll !important;
}

.my_modalz .form-control {
       height: 46px !important;
    border: solid 1px #184F78 !important;
    margin: 3px 0px;
}
.my_modalz .tuma {
     padding: 11px 34px !important;
    font-size: 18px;
}
.my_modalz .modal-content{
    border: solid 4px #1a4e77;
    border-radius: 0px !important;
    padding: 3% 0%;
}
.my_modalz .close {
    float: right !important;
    font-size: 28px !important;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=99) !important;
    opacity: 1 !important;
    background: #1A4E77 !important;
    padding: 0px 4px;
    position: absolute;
    top: -1px;
    right: -3px;
    border: solid 1px #1A4E77;
}
.modal-title{
font-family: 'Conv_TrajanPro-Regular_0';
    color: #1A4E76;
    font-size: 32px;	
}
.my_modalz .modal-header img {
    height: 100px !important;
}

.term-agree {
    float: left;
	margin-bottom: 20px;
}
.term-agree p {
    color: #5c554e;
    font-size: 14px;
    text-align: left;
	font-family:'Montserrat', sans-serif;
}
.term-agree .radio-class {
    color: #5c554e;
    font-size: 14px;
    text-align: center;
    font-weight: normal;
	font-family:'Montserrat', sans-serif;
}
.term-agree .radio-class input[type=radio] {
    display: inline-block;
}
.term-agree .chekbox-class {
    color: #5c554e;
    font-size: 14px;
    text-align: center;
    font-weight: normal;
	font-family:'Montserrat', sans-serif;
}